/*	Top/drop down Navigation 
---------------------------------------------------------------- */		 

	UL#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; display:inline; color: #ffffff; font-weight: normal; text-indent: 5px; z-index: 100; color: #ffffff; border-bottom: 1px solid #347eb3; width: 960px;BACKGROUND-COLOR: #2d5078;
}



#nav A {
	DISPLAY: block; FONT-WEIGHT: normal; PADDING-BOTTOM: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; PADDING-TOP: 10px; TEXT-DECORATION: none;  z-index: 100; 
}




#nav LI A:hover {
	BORDER-LEFT-COLOR: #000000; COLOR: #ffffff; BACKGROUND-COLOR: #660000; BORDER-RIGHT-COLOR: #000000; padding-left:0px; 
}




#nav LI {
	FONT-SIZE: 10px; FLOAT: left; WIDTH: 148px; CURSOR: default; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative; BACKGROUND-COLOR: #2d5078; TEXT-ALIGN: center; z-index: 100; border-bottom: 2px solid #a39d95;
}



#nav LI LI A {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: capitalize; WIDTH: 148px; COLOR: #000000; z-index: 100; padding-left:0px; padding-right:0px;
}




#nav LI LI:hover {
	DISPLAY: block; BACKGROUND-COLOR: #697f96; padding-left:0px; color:#000000; padding-right:1px;
}
#nav LI LI {
	BORDER-RIGHT: #f0f0f0 0px solid; DISPLAY: block; FLOAT: none; BORDER-LEFT: #f0f0f0 0px solid; BORDER-BOTTOM: #767472 1px solid; BACKGROUND-COLOR: #cccccc; padding-left:0px; padding-right:0px;
}
#nav LI LI.rightfix {
	DISPLAY: block; FLOAT: none; BORDER-LEFT: #f0f0f0 0px solid; WIDTH: 167px; BORDER-BOTTOM: #767472 1px solid; BACKGROUND-COLOR: #cccccc;
}
#nav LI LI.rightfix A {
	DISPLAY: block; FLOAT: none; WIDTH: 167px; BACKGROUND-COLOR: #cccccc;
}
#nav LI LI.rightfix A:hover {
	DISPLAY: block; FLOAT: none; WIDTH: 167px; BACKGROUND-COLOR: #660000; color:#ffffff;
}

#nav LI LI.rightfix2 {
	DISPLAY: block; FLOAT: none; BORDER-LEFT: #f0f0f0 0px solid; WIDTH: 127px; BORDER-BOTTOM: #767472 1px solid; BACKGROUND-COLOR: #cccccc;
}
#nav LI LI.rightfix2 A {
	DISPLAY: block; FLOAT: none; WIDTH: 127px; BACKGROUND-COLOR: #cccccc;
}
#nav LI LI.rightfix2 A:hover {
	DISPLAY: block; FLOAT: none; WIDTH: 127px; BACKGROUND-COLOR: #660000; color:#ffffff;
}


LI#first {
	BORDER-LEFT-WIDTH: 0px;WIDTH: 98px; 
}

LI#last {
	WIDTH: 103px; BORDER-RIGHT-WIDTH: 0px;
}


LI#about {
	BORDER-LEFT-WIDTH: 0px;WIDTH: 127px; 
}

LI#mercury {
	BORDER-LEFT-WIDTH: 0px;WIDTH: 167px; 
}


#nav LI A:visited {
	 COLOR: #ffffff; 
}

#nav LI LI A:visited {
	 COLOR: #000000; 
}

#nav LI LI A:hover {
	 COLOR: #ffffff; 
}


#nav LI UL {
	DISPLAY: none; LEFT: 0px; POSITION: absolute; TOP: 100%; z-index: 100;
}
UNKNOWN {
	MARGIN-TOP: 0px; LEFT: auto; MARGIN-LEFT: -1px; TOP: auto
}
#nav LI:hover UL {
	BORDER-TOP: #347eb3 0px solid; MARGIN-TOP: 0px; DISPLAY: block; MARGIN-LEFT: -1px; padding-left:0px;
}
#nav LI.over UL {
	BORDER-TOP: #347eb3 0px solid; MARGIN-TOP: 0px; DISPLAY: block; MARGIN-LEFT: -1px
}	 
		 


